﻿.swal2-container.swal2-center > .swal2-popup {
    font-size: 14px;
}

.box-about a {
    display: contents;
}

.content a {
    display: contents;
}

.text-center {
    text-align: center;
}

.p-5 {
    padding: 5px;
}

.mb-50 {
    margin-bottom: 50px;
}

.font-14 {
    font-size: 14px !important;
}

.line-height-2 {
    line-height: 2rem;
}

.text-justify {
    text-align: justify;
}

.mt-15 {
    margin-top: 15px;
}

.required {
    font-weight: bold;
    color: red;
}

.validation-summary-errors * {
    color: red;
}

.field-validation-valid {
    display: contents;
}

.field-validation-error {
    width: 100%;
    display: block;
    color: red;
}

    .field-validation-error * {
        color: red;
    }

.forgot-password {
    font-weight: 700;
    margin-top: 25px;
}

    .forgot-password:hover {
        color: #cca721
    }

.register {
    font-weight: 700;
    margin-top: 25px;
}

    .register:hover {
        color: #cca721
    }

.relative {
    position: relative
}

.captcha {
    display: flex;
    -o-justify-content: flex-start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start;
    -ms-align-items: center;
    -o-align-items: center;
    -webkit-align-items: center;
    align-items: center;
}

    .captcha > input {
        width: 50% !important;
        height: 46px !important;
        -ms-border-top-right-radius: 0 !important;
        border-top-right-radius: 0 !important;
        -ms-border-bottom-right-radius: 0 !important;
        border-bottom-right-radius: 0 !important;
    }

#loading {
    display: none;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    z-index: 50;
    width: 100%;
    height: 100%;
}

    #loading::after {
        content: '';
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        background: rgba(0, 0, 0, 0.19);
    }

    #loading > figure {
        height: 100%;
        position: absolute;
        left: 50%;
        top: 50%;
        z-index: 100;
        transform: translateX(-50%);
    }

        #loading > figure > img {
            height: auto;
            object-fit: cover;
            text-align: center;
            margin: 0 auto;
        }

        #loading > figure > figcaption {
            text-align: center;
            margin: 10px auto;
            padding: 10px 0;
            color: #000;
        }

.pagination-container {
    margin: 40px auto 0;
    display: flex;
    justify-content: center;
}

    .pagination-container .pagination {
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }

        .pagination-container .pagination > li {
            margin-right: 5px;
            border-radius: 50%;
            transition: all .3s ease-in;
        }

            .pagination-container .pagination > li > a {
                width: 32px;
                height: 32px;
                background-color: #FAFAFA;
                color: #444444;
                display: flex;
                -ms-align-items: center;
                -o-align-items: center;
                -webkit-align-items: center;
                align-items: center;
                -o-justify-content: center;
                -webkit-justify-content: center;
                justify-content: center;
                -ms-border-radius: 4px;
                border-radius: 4px;
                -ms-transition: all .3s ease-in;
                -o-transition: all .3s ease-in;
                -webkit-transition: all .3s ease-in;
                transition: all .3s ease-in;
            }

                .pagination-container .pagination > li > a:hover {
                    border: 2px solid #c0936d;
                    color: #000;
                    -ms-border-radius: 4px;
                    border-radius: 4px;
                }

            .pagination-container .pagination > li.active a {
                border: 2px solid #c0936d;
                color: #000;
                -ms-border-radius: 4px;
                border-radius: 4px;
            }

/* faqs */
.other_page .c-faq-list {
    width: 100%;
    padding-top: 30px;
}

    .other_page .c-faq-list .js-faq-item {
        background-color: #fff;
        border-radius: 10px;
        padding: 20px;
        border: 1px solid #d3d3d3;
        transition: all 0.3s ease-out;
        cursor: pointer;
        margin-bottom: 20px;
    }

        .other_page .c-faq-list .js-faq-item .c-question {
            font-size: 14px;
            color: #666;
        }

            .other_page .c-faq-list .js-faq-item .c-question::before {
                font-size: 17px;
                transition: all 0.3s ease-out;
            }

        .other_page .c-faq-list .js-faq-item .c-answer {
            font-size: 14px;
            color: #333;
            display: none;
            border-top: 1px solid #eee;
            margin-top: 10px;
            padding-top: 10px;
        }

        .other_page .c-faq-list .js-faq-item.active, .other_page .c-faq-list .js-faq-item:hover {
            border-color: var(--main-color);
            box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
        }

            .other_page .c-faq-list .js-faq-item.active .c-question, .other_page .c-faq-list .js-faq-item:hover .c-question {
                color: #333;
            }

                .other_page .c-faq-list .js-faq-item.active .c-question::before, .other_page .c-faq-list .js-faq-item:hover .c-question::before {
                    color: #f90;
                }

            .other_page .c-faq-list .js-faq-item.active .c-answer, .other_page .c-faq-list .js-faq-item:hover .c-answer {
                color: #222;
            }

            .other_page .c-faq-list .js-faq-item.active .c-answer {
                display: block;
            }

.show-answers {
    margin-top: 15px;
    color: #ff8b34 !important;
    display: block;
}

.child-comment {
    margin-right: 50px;
}

.no-comment {
    text-align: center
}

.comments {
    border-top: 1px solid #ebebeb;
    padding-top: 20px;
    margin-top: 20px;
}